html {
	overflow: -moz-scrollbars-vertical;
	margin: 0;
	padding: 0;
}
* {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
body {
	text-align:center;
	margin:0;
	padding:0;
	background-image:url('../image/back_tile_davide.png');
	background-repeat:repeat;
	list-style:none;
	position:relative;
}
body, td, th, input, textarea, select, a {
	font-size: 12px;
}
h1 {
    font-size: 30px;
    background: url('../image/divider_full.png') bottom center no-repeat;
    padding:20px 0 8px 0px;
	margin:0 0 20px 0;
	text-align:left;
	font-weight:normal;
}
p {
	color: #666666;
    line-height: 18px;
	margin-top: 0px;
	margin-bottom: 20px;
}
a, a:visited {
	color: #618b08;
	text-decoration: underline;
	cursor: pointer;
}
a:hover {
	color:#85c007;
	text-decoration:none;
}
* :focus {
	outline: 0;
}
:-moz-any-link:focus {
	outline: none;
}
a, a:focus{
	border:none;	
	outline: none;!Important
}
a img {
	border: none;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input[type='text'], input[type='password'], textarea {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 3px;
	margin-left: 0px;
	margin-right: 0px;
}
select {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 2px;
}
label {
	cursor: pointer;
	position:relative;
	top:-21px;
}
ul {
	list-style:none;
	margin:0;
	padding:0;
}
small {
	font-size:10px;
}
/* layout */
#container {
	text-align: left;
	width:948px;
	margin:20px auto 10px auto;
	padding:0px 20px 10px 20px;
	background-color:#fff;
}
#column-left {
    float:left;
	clear:left;
	width:100%;
	height:40px;
	margin-bottom:20px;
	padding:0;
	position:relative;
	z-index:190;
	background: url('../image/divider_full.png') bottom center no-repeat;
}
#column-right {
	float: right;
	width: 180px;
}
#content {
    clear: both;
    float: left;
    margin-bottom: 20px;
    text-align: left;
    width: 948px;
}
#column-left + #column-right + #content, #column-left + #content {

}
#column-right + #content {
	margin-right: 195px;
}
/* header */
#header {
	margin-bottom: 7px;
	padding-bottom: 4px;
	background: url('../image/divider_full.png') bottom center no-repeat;
}
#header #logo {
	float:left;
	padding:0;
}
#header .div4 {
    clear: right;
    float: right;
    margin-bottom: 35px;
    width: 738px;
}
#header .div5 {
    background: url("../image/divider_short.png") no-repeat scroll left bottom transparent;
    clear: left;
    float: left;
    margin: 10px 0;
    text-align: center;
    width: 100%;
}
#header .div5 a.menu_link {
	float: left;
	display:block;
	margin-right: 2px;
	padding:16px 9px 13px 9px;
	text-align: center;
	color: #848484;
	text-decoration: none;
	text-transform:uppercase;
	font-weight:bold;
	font-size: 12px;
}
#header .div5 a:hover, #header .div5 a.selected {
	color:#000;
}
p.welcome{
	margin:14px 0 2px 0;
	padding:0;
	float:right;
	color:#242424;
	text-transform:uppercase;
}
p.welcome a{
	color:#868686;
	text-decoration:none;
}
#header .div7 {
    clear: left;
    float: left;
    padding-top: 1px;
    text-align: left;
    width: 280px;
}
#language {
	color: #999999;
    float: left;
    line-height: 17px;
    margin: 6px 15px 0 8px;
}
#language img {
	cursor: pointer;
}
#currency {
    color: #999999;
    float: left;
    line-height: 17px;
    margin: 3px 10px 0 0;
}
#currency a {
	display: inline-block;
	padding: 2px 4px;
	border: 1px solid #CCC;
	color: #999;
	text-decoration: none;
	margin-right: 2px;
	margin-bottom: 2px;
}
#currency a b {
	color: #000;
	text-decoration: none;
}
#header #cart {
	position: absolute;
	top: 0px;
	right: 0px;
	min-width: 300px;
	padding:15px;
}
#header #cart .heading {
	float: right;
	padding-left: 14px;
	padding-right: 14px;
	padding-top: 10px;
	padding-bottom: 11px;
	border: 1px solid #EEEEEE;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	background: #292929;
	position: relative;
	z-index: 1;
}
#header #cart .heading h4 {
	color: #f1f1f1;
	font-size: 15px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 3px;
}
#header #cart .heading a {
	color: #f1f1f1;
	text-decoration: none;
}
#header #cart .heading a span {
	background: #85c007 url('../image/arrow-down.png') 97% 50% no-repeat;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	padding:3px 19px 3px 7px;
	font-size:13px;
	font-weight:bold;
}
#header #cart .content {
	clear: both;
	display: none;
	position: relative;
	top: 2px;
	padding: 8px;
	min-height: 150px;
	border: 1px solid #EEEEEE;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	background: #FFF;
}
#header #cart.active .content {
	display: block;
	z-index:10000;
}
#header #cart .cart {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
#header #cart .cart td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #EEEEEE;
}
#header #cart .cart .image {
	width: 1px;
}
#header #cart .cart .image img {
	border: 1px solid #EEEEEE;
	text-align: left;
}
#header #cart .cart .name small {
	color: #666;
}
#header #cart .cart .quantity {
	text-align: right;
}
#header #cart .cart td.total {
	text-align: right;
}
#header #cart .cart .remove {
	text-align: right;
}
#header #cart .cart .remove img {
	cursor: pointer;
}
#header #cart table.total {
	border-collapse: collapse;
	padding: 5px;
	float: right;
	clear: left;
	margin-bottom: 5px;
}
#header #cart table.total td {
	color: #000;
}
#header #cart .content .checkout {
	text-align: right;
	clear: both;
}
#header #cart .empty {
	padding-top: 50px;
	text-align: center;
}
#header #search {
    float: right;
    position: relative;
    width: 233px;
}
#header .button-search {
    background: url("../image/button-search.png") no-repeat scroll center center transparent;
    border-left: 1px solid #CCCCCC;
    cursor: pointer;
    height: 24px;
    position: absolute;
    right: 0;
    width: 28px;
}
#header #search input {
    background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 2px 0 #F0F0F0;
    height: 21px;
    padding: 1px 26px 1px 5px;
    width: 200px;
}
#header #welcome {
	position: absolute;
	top: 47px;
	right: 0px;
	z-index: 5;
	width: 298px;
	text-align: right;
	color: #999999;
}
#header .links {
	position: absolute;
	right: 0px;
	bottom: 3px;
	font-size: 10px;
	padding-right: 10px;
}
#header .links a {
	float: left;
	display: block;
	padding: 0px 0px 0px 7px;
	color: #38B0E3;
	text-decoration: none;
	font-size: 12px;
}
#header .links a + a {
	margin-left: 8px;
	border-left: 1px solid #CCC;
}
#header .div222 {
    clear: both;
    margin-bottom: 3px;
    padding: 0;
    text-align: center;
    width: 948px;
}
/* menu */
#menu {
	background: #585858;
	border-bottom: 1px solid #000000;
	height: 37px;
	margin-bottom: 15px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	-moz-box-shadow: 0px 2px 2px #DDDDDD;
	box-shadow: 0px 2px 2px #DDDDDD;
	padding: 0px 5px;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu > ul > li {
	position: relative;
	float: left;
	z-index: 20;	
}
#menu > ul > li:hover {
	background: #000;
}
#menu > ul > li > a {
	font-size: 13px;
	color: #FFF;
	line-height: 14px;
	text-decoration: none;
	display: block;
	padding: 12px 15px 11px 15px;
	z-index: 6;
	position: relative;
}
#menu > ul > li > div {
	display: none;
	background: #FFFFFF;
	position: absolute;
	z-index: 5;
	padding: 5px;
	border: 1px solid #000000;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	background: url('../image/menu.png');
}
#menu > ul > li:hover > div {
	display: table;
}
#menu > ul > li > div > ul {
	display: table-cell;
}
#menu > ul > li ul + ul {
	padding-left: 20px;
}
#menu > ul > li ul > li > a {
	text-decoration: none;
	padding: 4px;
	color: #FFFFFF;
	display: block;
	white-space: nowrap;
	min-width: 120px;
}
#menu > ul > li ul > li > a:hover {
	background: #000000;
}
#menu > ul > li > div > ul > li > a {
	color: #FFFFFF;
}
.breadcrumb {
	color: #CCCCCC;
	margin-bottom: 10px;
	padding-left:12px;
}
.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
}
.success {
	background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
}
.information {
	background: #E8F6FF url('../image/information.png') 10px center no-repeat;
	border: 1px solid #B8E2FB;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #000000;
}
table.form td {
	padding: 4px;
}
input.large-field, select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td a {
	text-decoration: underline;
}
table.list tbody td {
	vertical-align: top;
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
table.list .asc {
	padding-right: 15px;
	background: url('../image/asc.png') right center no-repeat;
}
table.list .desc {
	padding-right: 15px;
	background: url('../image/desc.png') right center no-repeat;
}
.pagination {
	border-top: 1px solid #EEEEEE;
	padding-top: 8px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	display: inline-block;
	border: 1px solid #EEEEEE;
	padding: 4px 10px;
	text-decoration: none;
	color: #A3A3A3;
}
.pagination .links b {
	display: inline-block;
	border: 1px solid #269BC6;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #269BC6;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
	padding-top: 3px;
}
/* button */
a.button {
	background: url("../image/cart_button.png") repeat scroll left top transparent;
    color: #FFFFFF;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    margin-right: 5px;
    padding: 8px 15px;
    text-decoration: none;
}
a.button span {
	color: #FFFFFF;
    display: block;
}
a.button:hover {
	
}
a.button:hover span {
	
}
.buttons {
	background: #FFFFFF;
	border: 1px solid #EEEEEE;
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.htabs {
	height: 30px;		
	line-height: 16px;
	border-bottom: 1px solid #DDDDDD;	
}
.htabs a {
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD; 
	background: #FFFFFF url('../image/tab.png') repeat-x;
	padding: 7px 15px 6px 15px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #000000;
	margin-right: 2px;
	display: none;
}
.htabs a.selected {
	padding-bottom: 7px;
	background: #FFFFFF;
}
.tab-content {
	background: #FFFFFF;
	padding:0 10px 10px  10px;
	display: block;
	z-index: 2;
	margin-bottom: 10px;
}
/* box */
.box {
	margin-bottom: 20px;
}
#column-left .box {
	text-align:left;
	float:left;
	position:relative;
	margin:0;
}
.box .box-heading {
	padding: 8px 10px 7px 10px;
	font-size: 17px;
	font-weight: bold;
	color: #333;
}
#column-left .box .box-heading, #column-left .box h2, ul#topnav h2 {
	color: #333333;
    font-size: 17px;
    padding: 5px 12px 0px 12px;
	display:block;
	height:35px;
	margin:0 15px 0 0;
	font-weight:normal;
}
#column-left .box:hover .box-heading, #column-left .box:hover h2, ul#topnav:hover h2 {
	background-color:#292929;
	color:#f1f1f1;
}
.box .box-content {
	padding: 10px;
}
#column-left .box .box-content {
	padding: 5px;
	display:none;
	position:absolute;
	z-index:199;
	top:40px;
	left:0px;
	background: url("../image/back_price_trans.png") top left repeat;
	width:180px;
	cursor:pointer;
}
#column-left .box ul {
    list-style: none;
    margin: 0;
    padding: 0;
	text-align:left;
}
#column-left .box ul li a {
	display:block;
    background: url("../image/bullet1.png") no-repeat scroll 0 1px transparent;
	background-position:5px 12px;
    color: #fff;
    font-size: 12px;
    padding:8px 0px 8px 15px;
    text-decoration: none;
	white-space:nowrap;
}
#column-left .box ul li a:hover {
	background-color:#dcdcdc;
	color:#000;
}
/* box products */
.box-product {
	width: 100%;
	overflow: auto;
}
#column-left .box-product {
	width: 100%;
	overflow: auto;
	background-color:#f9f9f9;
}
	
.box-product > div {
	width: 134px;
	display: inline-block;
	vertical-align: top;
	margin-right: 9px;
	margin-bottom: 15px;	
}
#column-left .box-product > div {
	width: 94%;
	display: inline-block;
	vertical-align: top;
	padding:5px;
	margin:0 0 1px 0;
	border-bottom:1px solid #f1f1f1;
}
.box-product > div.prod_hold {
	float: left;
    margin-bottom: 25px;
    position: relative;
    text-align: center;
    vertical-align: top;
    width: 24%;	
}
.box-product .image {
	display: block;
	margin-bottom: 0px;
}
#column-left .box-product .image {
	display: block;
    float: left;
    margin-bottom: 0;
}
.box-product .image img {

}
.box-product .name a {
	color: #618b08;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}
#column-left .box-product .name a {
	color: #618b08;
	font-size:11px;
	text-decoration: underline;
	display: block;
	margin:0 0 4px 80px;
}
.box-product .price {
	display: block;
	font-weight: bold;
	color: #333333;
	margin-bottom: 4px;
}
#column-left .box-product .price {
	display: block;
	font-weight: bold;
	color: #333333;
	margin:0 0 4px 80px;
}
.box-product .price-old {
	color: #F00;
	text-decoration: line-through;
}
#column-left .box-product .price-old {
	color: #666;
	text-decoration: line-through;
}
.box-product .price-new {
	font-weight: bold;
}
#column-left .box-product .price-new {
	font-weight: bold;
	font-size:14px;
	color:#555;
}
.box-product .rating {
	display: block;
	margin-bottom: 4px;
}
#column-left ul#topnav li, #column-left .box {
	cursor:pointer;
}
/* box category */
.box-category {
	margin-top: -5px;
}
.box-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.box-category > ul > li {
	padding: 8px 8px 8px 0px;
}
.box-category > ul > li + li {
	border-top: 1px solid #EEEEEE;
}
.box-category > ul > li > a {
	text-decoration: none;
	color: #333;
}
.box-category > ul > li ul {
	display: none;
}
.box-category > ul > li a.active {
	font-weight: bold;
}
.box-category > ul > li a.active + ul {
	display: block;
}
.box-category > ul > li ul > li {
	padding: 5px 5px 0px 10px;
}
.box-category > ul > li ul > li > a {
	text-decoration: none;
	display: block;
}
.box-category > ul > li ul > li > a.active {
	font-weight: bold;
}
/* content */
#content .content {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
/* category */
.category-info {
	overflow: auto;
	margin-bottom: 20px;
}
.category-info .image {
	float: left;
	padding: 5px;
	margin-right: 15px;
	border: 1px solid #E7E7E7;
}
.category-list {
	overflow: auto;
	margin-bottom: 20px;
}
.category-list ul {
	float: left;
}
.category-list ul li{
	list-style:none;
	float:left;
	margin:0 8px 8px 0;
	text-align:center;
}
.category-list ul li .cat_img {
	width:80px;
	height:80px;
	border:3px solid #f1f1f1;
	margin:0 0 8px 0;
	overflow:hidden;
}
.category-list li a {
	text-decoration: underline;
	font-weight: bold;
	display:block;
	width:86px;
}
/* manufacturer */
.manufacturer-list {
	border: 1px solid #DBDEE1;
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	background: #F8F8F8;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {
	padding: 8px;
}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}
/* product */
.product-filter {
	border-bottom: 1px solid #EEEEEE;
	padding-bottom: 5px;
	overflow: hidden;
	margin-bottom:35px;
}
.product-filter .display_buttons {
	margin-right: 15px;
	float: left;
	padding-top: 4px;
	color: #333;
}
.product-filter .sort {
	float: right;
	color: #333;
}
.product-filter .limit {
	margin-left: 15px;
	float: right;
	color: #333;
}
.product-compare {
	padding-top: 6px;
	margin-bottom: 10px;
	font-weight: bold;
	float:left;
}
.product-compare a {
	text-decoration: none;
	font-weight: bold;
}
ul.display {
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
	float:left;
}
ul.display li {
	list-style:none;
	position:relative;
	clear:left;
	border-bottom:1px solid #e1e1e1;
	padding-bottom:5px;
	display:block;
	float:left;
	margin-bottom:20px;
	width:100%;
}
ul.display li a {
    text-decoration: none;
}
ul.display li .content_block {
    padding: 0 10px;
}
ul.display li .content_block h2 {
    margin: 0;
    padding: 5px;
    font-weight: normal;
    font-size: 1.7em;
}
ul.display li .content_block p {
    margin: 0;
    padding: 5px 5px 5px 245px;  /*--The left padding keeps the
content from flowing under the image--*/
}
ul.display li .content_block a img{ /*--Double border technique--*/
    margin: 0 15px 0 0;
    float: left;
}
ul.display li a {
    text-decoration: none;
}
ul.display li .content_block {
    padding: 0 10px;
}
ul.display li .content_block p {
    margin: 0;
    padding: 5px 5px 5px 245px;
}
ul.thumb_view li{ width: 24%; position:relative; float:left; clear:none; padding-bottom:10px; margin-left:9px; }
ul.thumb_view li h2 { display: inline; }
ul.thumb_view li p{ display: none; }
ul.thumb_view li .content_block a img { margin: 0; float:none; }
.display_buttons b {
	float:left;
	margin:0 9px 0 0;
}
a.switch_thumb {
    width: 34px;
    height: 19px;
    line-height: 26px;
    padding: 0;
    margin:0 0 0 0;
    display: block;
    background: url("../image/switch.png") no-repeat;
    outline: none;
    text-indent: -9999px;
	float:left;
}
a.swap { background-position: left bottom; }
a:hover.switch_thumb {
    filter:alpha(opacity=75);
    opacity:.75;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
}

.product-list > div {
	overflow: auto;
	margin-bottom: 25px;
	position:relative;
	border-bottom: 1px solid #EEEEEE;
}
ul.display li .image {
	float: left;
}
ul.thumb_view li .image {
	float: none;
	margin:0 auto;
	text-align:center;
}
ul.display li .description {
	line-height: 15px;
	margin:0 180px 25px 230px;
	color: #4D4D4D;
}
ul.thumb_view li .description {
	display:none;
}
ul.display li .rating {
	color: #7B7B7B;
}
ul.display li .label_small {
	position:absolute;
	top:28px;
	right:8px;
	background: none;
	padding:0 0 0 12px;
	text-align:center;	
}
ul.thumb_view li .label_small {
	position:relative;
	margin-left:10px;
	float:left;
	top:0;
	width:100%;
}
ul.display li .label_small .price_big {
	color:#fff;
	font-size:17px;
	font-weight:bold;
}
ul.thumb_view li .label_small .price_big {

}
ul.display li .promo_price {
	color: #fff;
	text-decoration: line-through;
}
ul.display li h3 {
    border-bottom: 1px solid #CECECE;
	font-size:18px;
	margin:0 0 20px 230px;
}
ul.thumb_view li h3 {
	float:left;
	margin:0;
	text-align:center;
	font-size:12px;
	margin:0 0 0 0;
	width:100%;
}
ul.display li .price-new {
	font-weight: bold;
}
ul.display li .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #BBBBBB;
}
ul.display li .cart {
	margin:0 0 3px 15px;
	float:left;
}
ul.display li .wishlist, ul.display li .compare {
	float:left;
}
ul.display li .wishlist a, ul.display li .compare a, ul.display li .cart a {
	color: #333333;
	text-decoration: none;
	display: block;
	margin-right:12px;
	padding:5px 15px 4px 30px;
	background-color:#e3e3e3;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
}
ul.display li .wishlist a {
	background: url('../image/wish_icon.png') 2px 2px no-repeat;
	background-color:#e3e3e3;
}
ul.display li .compare a {
	background: url('../image/compare_icon.png') 2px 2px no-repeat;
	background-color:#e3e3e3;
}
ul.display li .cart a {
	background: url('../image/cart_icon.png') 2px 2px no-repeat;
	background-color:#e3e3e3;
}
ul.thumb_view li .wishlist a, ul.thumb_view li .compare a, ul.thumb_view li .cart a, a.prod_wish, a.prod_compare {
	display:block;
	width:24px;
	height:24px;
	text-align:center;
	text-indent:-9999px;
	padding:0 0 0 0;
}
ul.thumb_view li .wishlist a {
	background: url('../image/wish_icon.png') left top no-repeat;
	margin:0 19px 0 0;
}
ul.display li div.rating {
	margin:0 0 10px 230px;
}
ul.thumb_view li div.rating {
	display:none;
}
a.prod_wish {
	background: url('../image/wish_icon.png') left top no-repeat;
	margin:5px 8px 0 0;
	float:left;
}
ul.thumb_view li .compare a, a.prod_compare {
	background: url('../image/compare_icon.png') left top no-repeat;
}
a.prod_compare {
	background: url('../image/compare_icon.png') left top no-repeat;
	margin:5px 8px 0 0;
	float:left;
}
ul.thumb_view li .cart a {
	background: url('../image/cart_icon.png') left top no-repeat;
	margin:0 19px 0 35px;
}
.product-grid {
	width: 100%;
	overflow: auto;
}
.product-grid > div {
	width: 134px;
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
	margin-bottom: 15px;
}
.product-grid .image {
	display: block;
	margin-bottom: 0px;
}
.product-grid .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.product-grid .name a {
	color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}
.product-grid .description {
	display: none;
}
.product-grid .rating {
	display: block;
	margin-bottom: 4px;
}
.product-grid .price {
	display: block;
	font-weight: bold;
	color: #333333;
	margin-bottom: 4px;
}
.product-grid .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-grid .price-new {
	font-weight: bold;
}
.product-grid .price .price-tax {
	display: none;
}
.product-grid .cart {
	margin-bottom: 3px;
}
.product-grid .wishlist, .product-grid .compare {
	margin-bottom: 3px;
}
.product-grid .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-grid .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
/* Product */
.product-info {
	overflow: auto;
	margin-bottom: 20px;
}
.product-info > .left {
	float: left;
	margin-right: 15px;
}
.product-info > .left + .right {
	margin-left: 530px;
}
.product-info .image {
	float: left;
	margin-bottom: 20px;
	padding: 10px;
	text-align: center;
}
.product-info .image-additional {
	margin-left: -10px;
	overflow: hidden;
	margin-bottom:20px;
}
.product-info .image-additional img {
	border: 1px solid #E7E7E7;
}
.product-info .image-additional a {
	float: left;
	display: block;
	margin-left: 10px;
	margin-bottom: 10px;
}
.product-info .description {
	border-top: 1px solid #E7E7E7;
	border-bottom: 1px solid #E7E7E7;
	padding: 5px 5px 10px 5px;
	margin-bottom: 20px;
	line-height: 20px;
	color: #4D4D4D;
}
.product-info .description span {
	color: #000;
	font-weight:bold;
}
.product-info .description a {
	color: #618b08;
	text-decoration: none;
}
.product-info .price {
	overflow: auto;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
}
.product-info .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-info .price-new {
	
}
.product-info .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #999;
	float:left;
	clear:left;
}
.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #999;
	float:left;
	clear:left;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #4D4D4D;
	float:left;
	clear:left;
	margin-top:10px;
}
.product-info .options {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	color: #000000;
}
.product-info .cart {
    background-color: #F7F7F7;
    border: 1px solid #DDDDDD;
    border-radius: 5px 5px 5px 5px;
    color: #4D4D4D;
    float: left;
    margin-bottom: 20px;
    padding: 10px;
    width: 394px;
}
.product-info .cart div {
	float: left;
	vertical-align: middle;
}
.product-info .cart div > span {
	padding-top: 7px;
	display: block;
	color: #999;
}
.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #999;
	clear: both;
}
.product-info .review {
	border: 1px solid #DDDDDD;
    border-radius: 5px 5px 5px 5px;
    color: #4D4D4D;
    float: left;
    margin-bottom: 10px;
    width: 99%;
}
.product-info .review > div {
	padding: 8px;
	border-bottom: 1px solid #E7E7E7;
	line-height: 20px;
}
.product-info .review > div > span {
	color: #38B0E3;
}
.product-info .review .share {
	overflow: auto;
	line-height: normal;
}
.product-info .review .share a {
	text-decoration: none;
}
.attribute {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.attribute thead td, .attribute thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.attribute tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
	width: 20%;
}
.attribute td {
	padding: 7px;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.compare-info thead td, .compare-info thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.compare-info tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	width: 20%;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info .name a {
	font-weight: bold;
}
.compare-info .price-old {
	font-weight: bold;
	color: #F00;
	text-decoration: line-through;
}
.compare-info .price-new {
	font-weight: bold;
}
/* wishlist */
.wishlist-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.wishlist-product td {
	padding: 7px;
}
.wishlist-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-product thead .remove, .wishlist-product thead .image, .wishlist-product thead .cart {
	text-align: center;
}
.wishlist-product thead .name, .wishlist-product thead .model, .wishlist-product thead .stock {
	text-align: left;
}
.wishlist-product thead .quantity, .wishlist-product thead .price, .wishlist-product thead .total {
	text-align: right;
}
.wishlist-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-product tbody .remove {
	vertical-align: middle;
}
.wishlist-product tbody .remove, .wishlist-product tbody .image, .wishlist-product tbody .cart {
	text-align: center;
}
.wishlist-product tbody .name, .wishlist-product tbody .model, .wishlist-product tbody .stock {
	text-align: left;
}
.wishlist-product tbody .quantity, .wishlist-product tbody .price, .wishlist-product tbody .total {
	text-align: right;
}
.wishlist-product tbody .price s {
	color: #F00;
}
.login-content {
	margin-bottom: 20px;
	overflow: auto;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .right {
	float: right;
	width: 48%
}
.login-content .left .content, .login-content .right .content {
	min-height: 190px;
}
/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 33.3%;
}
.return-model {
	float: left;
	width: 33.3%;
}
.return-quantity {
	float: left;
	width: 33.3%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 33.3%;
}
.return-opened {
	float: left;
	width: 33.3%;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-remove {
	float: left;
	width: 33.3%;
	padding-top: 90px;
	text-align: center;
	vertical-align: middle;
}
.return-additional {
	overflow: auto;
	margin-bottom: 20px;
}
.return-comment {
	float: left;
	width: 49%;
}
.return-captcha {
	float: right;
	width: 49%;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart */
.cart-info table {
	width: 100%;
	margin-bottom: 20px;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}
.cart-info td {
	padding: 7px;
}
.cart-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info thead .remove, .cart-info thead .image {
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model {
	text-align: left;
}
.cart-info thead .quantity, .cart-info thead .price, .cart-info thead .total {
	text-align: right;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info tbody .remove {
	vertical-align: middle;
}
.cart-info tbody .remove, .cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model {
	text-align: left;
}
.cart-info tbody .quantity, .cart-info tbody .price, .cart-info tbody .total {
	text-align: right;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-module .cart-heading {
	border: 1px solid #DBDEE1;
	padding: 8px 8px 8px 22px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
	cursor: pointer;
	background: #F8F8F8 url('../image/arrow-right.png') 10px 50% no-repeat;
}
.cart-module .active {
	background: #F8F8F8 url('../image/arrow-down.png') 7px 50% no-repeat;
}
.cart-module .cart-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.cart-total {
	border-top: 1px solid #DDDDDD;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
}
/* checkout */
.checkout-heading {
	background: #F8F8F8;
	border: 1px solid #DBDEE1;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product thead .name, .checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product tbody .name, .checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #DDDDDD;
}
.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}
/* footer */ 
#footer {
	overflow:auto;
	min-height: 100px;
	width:948px;
	clear:both;
	background: url('../image/back_footer.jpg') bottom left no-repeat;
	background-color:#ededed;
	padding:0 0 30px 0;
}
#footer h3 {
	border-bottom: 1px solid #C9C9C9;
    color: #333333;
    font-size: 17px;
    font-weight: bold;
    margin: 10px 0;
    padding: 0 0 8px;
}
#footer .column_big {
	float: left;
	width:337px;
	margin:10px 0px 10px 20px;
	min-height: 100px;
	text-align:justify;
}
#footer .column {
	float: left;
	width:160px;
	min-height: 100px;
	margin:10px 0px 0px 30px;
}
#footer .column ul li {
	list-style:none;
}
#footer .column ul li a {
	display:block;
	color:#777;
	text-decoration:none;
	text-transform:uppercase;
	background: url("../image/bullet1.png") no-repeat scroll 0 1px transparent;
	background-position:5px 11px;
    padding:7px 0px 5px 18px;
	border-bottom:1px solid #e2e2e2;
}
#footer ul li a:hover{
	color:#85c007;
}
#powered {
	margin: 5px 10px 20px 0;
	text-align: right;
	clear: both;
	font-size:11px;
	color:#aeaeae;
}
#powered a {
color:#c8a2b7;
}
span.payment {
	float:left;
	background: url('../image/cards.jpg') top left no-repeat;
	display:block;
	width:284px;
	height:24px;
	margin:-4px 0 0 10px;
}
/* banner */
.banner div {
	text-align: center;
	float:left;
	margin:0 0 0 5px;
}
.banner div img {
	margin-bottom: 20px;
}
#content .featured {
	clear:both;
	width:948px;
	margin:0 auto 35px auto;
	padding-top:1px;
	text-align:center;
	background: url('../image/divider_full.png') top center no-repeat;
	position:relative;
}
#content .featured .holder{
	width:948px;
	height:291px;
	padding-bottom:5px;
	overflow:hidden;
	background: url('../image/divider_full.png') bottom center no-repeat;
	clear:left;
}
#content .featured .zoom_item {
	width:948px;
	height:290px;
	background-color:#fff;
}
#content .featured .zoom_item a {
	margin:0;
	padding:0;
	display:block;
	width:948px;
	height:387px;
	text-decoration:none;	
}
#content .featured .zoom_info {
	width:500px;
	height:150px;
	float:left;
	margin:120px 0 0 25px;
	text-align:left;
}
#content .featured .zoom_name {
	font-size:30px;
	font-weight:bold;
	text-transform:uppercase;
	color:#333;
	margin-bottom:5px;
	width:100%;
	float:left;
}
#content .featured .zoom_rating {
	font-size:12px;
	color:#666;
	margin-bottom:15px;
	width:100%;
	float:left;
}
#content .featured .zoom_image {
	float:right;
	margin:0 40px 0 0;
}
.prod_name {
	padding:5px;
	font-size:12px;
	color:#666;
	line-height:16px;
	text-align:left;
}
.prod_hold .prod_name{
	color:#333;
	font-size:13px;
	font-weight:bold;
	padding:3px 8px;
	text-align:left;
}
.prod_price {
	padding:5px;
	font-size:12px;
	font-weight:bold;
	line-height:16px;
	position:absolute;
	top:105px;
	left:5px;
	background-color:#111;
	color:#fff;
}
span.price_big {
	font-size:28px;
	color:#fff;
	background-color:#2a2a2a;
	padding:5px 15px;
	margin:0 0 25px 0;
	float:left;
	font-weight:bold;
	display:block;
}
span.promo_price {
	font-size:18px;
	color:#fff;
	background-color:#85c007;
	padding:12px 15px 11px 15px;
	text-decoration:line-through;
	margin:0 1px 25px 0;
	float:left;
	display:block;
}
.prod_hold span.price_big, .label_small span.price_big {
	font-size:17px;
	color:#fff;
	background-color:#2a2a2a;
	padding:4px 11px;
	margin:0 1px 20px 0;
	float:left;
	font-weight:bold;
	display:block;
}
.prod_hold span.promo_price, .label_small span.promo_price {
	font-size:12px;
	color:#fff;
	background-color:#85c007;
	padding:7px 11px 6px 11px;
	text-decoration:line-through;
	margin:0 1px 20px 0;
	float:left;
	display:block;
}
.label_small {
    background: url("../image/back_list.jpg") no-repeat scroll center top transparent;
    padding: 34px 0 0 30px;
}
a.wrap_link {
    display: block;
    margin: 0;
    padding: 0;
    position: relative;
    text-decoration: none;
    width: 100%;
}
h2 {
	font-size:22px;
    padding:0;
	margin-bottom:10px;
	text-align:left;
}
h2.featured_title {
	display:block;
	height:49px;
	float:left;
	font-size:18px;
	border:none;
	background: url('../image/featured_title.jpg') top left no-repeat;
	padding:13px 20px 0 40px;
	margin:0;
	position:absolute;
	top:1px;
	left:0;
	z-index:10;
}
h2.latest_title {
	display:block;
	height:49px;
	float:left;
	font-size:18px;
	border:none;
	background: url('../image/latest_title.jpg') top left no-repeat;
	padding:13px 20px 0 40px;
	margin:0 0 15px 0;
}
h2.best_title {
	display:block;
	height:49px;
	float:left;
	font-size:18px;
	border:none;
	background: url('../image/best_title.jpg') top left no-repeat;
	padding:13px 20px 0 40px;
	margin:0 0 15px 0;
}
h2.special_title {
	display:block;
	height:49px;
	float:left;
	font-size:18px;
	border:none;
	background: url('../image/special_title.jpg') top left no-repeat;
	padding:13px 20px 0 40px;
	margin:0 0 15px 0;
}
h2.description_title {
	display:block;
	height:49px;
	float:left;
	font-size:18px;
	border:none;
	background: url('../image/description_title.jpg') top left no-repeat;
	padding:13px 20px 0 40px;
	margin:0;
}
h2#review_title, h2.review_title {
	display:block;
	height:49px;
	float:left;
	font-size:18px;
	border:none;
	background: url('../image/review_title.jpg') top left no-repeat;
	padding:13px 20px 0 40px;
	margin:0 0 8px 0;
}
h2.related_title {
	display:block;
	height:49px;
	float:left;
	font-size:18px;
	border:none;
	background: url('../image/related_title.jpg') top left no-repeat;
	padding:13px 20px 0 40px;
	margin:0 0 15px 0;
}
	
h3 {
    font-size: 18px;
    margin: 0 0 10px;
    padding: 0 0 5px;
	text-align:left;
}
h4 {
    font-size: 16px;
    margin: 0 0 10px;
    padding: 0 0 5px;
	text-align:left;
}
h5 {
    font-size: 15px;
    margin: 0 0 10px;
    padding: 0 0 5px;
	text-align:left;
}
h6 {
    font-size: 14px;
    margin: 0 0 10px;
    padding: 0 0 5px;
	text-align:left;
}
.home_text {
	clear: both;
	margin:20px auto;
	width:948px;
	padding:0 0 20px 0;
	background: url('../image/divider_full.png') bottom center no-repeat;
}
ul#topnav {
	margin: 0;
	padding: 0;	
	float:left;
	display:block;
	height:40px;
	list-style: none;
	text-align:left;
}
ul#topnav li {
	float: left;
	margin: 0;
	padding: 0;
	border:none;
	position: relative; /*--Important--*/
}
ul#topnav li:hover a, ul#topnav li a:hover {

} /*--Hover State--*/

ul#topnav li .sub {
	position: absolute; /*--Important--*/
	top: 40px;
	left: 0;
	z-index:999;
	width:918px;
	background: url("../image/back_price_trans.png") top left repeat;
	padding: 15px;
	float: left;
	display: none; /*--Hidden for those with js turned off--*/
}
ul#topnav li .sub ul{
	list-style: none;
	margin:0 6px 10px 0;
	padding:0 8px 0 3px;
	width:135px;
	float:left;
	border-left:1px solid #444;
}
ul#topnav .sub ul li {
	width: 100%; /*--Override parent list item--*/
	color: #fff;
	border-bottom:1px dotted #333;
}
ul#topnav .sub ul li a {
	float: none;
	text-indent: 0; /*--Override text-indent from parent list item--*/
	height: auto; /*--Override height from parent list item--*/
	text-decoration: none;
	display:block;
    background: url("../image/bullet1.png") top left no-repeat;
	background-position:5px 10px;
    color: #cecece;
    padding:6px 0px 6px 17px;
}
ul#topnav .sub ul li a:hover {
	background-color:#dcdcdc;
	color:#000;
}
ul#topnav .sub ul li h3 { /*--Sub nav heading style--*/
	padding: 0;
	margin: 0;
	font-size: 14px;
	font-weight: bold;
	background:none;
}
ul#topnav .sub ul li h3 a { /*--Sub nav heading link style--*/
	padding: 5px 0 8px 8px;
	color: #fff;
	text-decoration:none;
	background:none;
	text-transform:uppercase;
	font-weight:bold;
}
ul#topnav .sub ul li h3 a:hover { /*--Sub nav heading link style--*/
	color: #fff;
	background:none;
}
div.divider_top{
	background: url('../image/divider_full.png') top center no-repeat;
	width:100%;
	clear:left;
	margin:0px auto 20px auto;
}
.clear {
    clear: left;
    overflow: hidden;
    width: 100%;
}
#tab_description, #tab_attribute {
	width:465px;
	float:left;	
}
#tab-review {
	width:400px;
	float:right;	
}
#write {
	width:350px;
	height:570px;
	background-color: #fff;
	padding:10px;
	text-align:left;
}
#content #write {
	display: none;
}
#write .close {
	background-image:url(../image/close.png);
	position:absolute;
	right:-15px;
	top:-15px;
	cursor:pointer;
	height:35px;
	width:35px;
}
img#captcha, .captcha_img {
	margin:10px 0 0 0;
}
#tab-related {
	float:left;
	clear:left;
}
#write .attention, #write .warning, #write .success {
	clear:left;
	
}
span.address {
	display:block;
	padding-left:30px;
	min-height:35px;
	background: url('../image/address.png') top left no-repeat;
	margin-top:15px;
	font-size:14px;
}
span.phone {
	display:block;
	padding-left:30px;
	min-height:30px;
	background: url('../image/phone.png') top left no-repeat;
	font-size:16px;
	font-weight:bold;
	margin-top:15px;
}
span.fax {
	display:block;
	padding-left:30px;
	min-height:30px;
	background: url('../image/fax.png') top left no-repeat;
	font-size:16px;
	font-weight:bold;
	margin-top:15px;
}